    .fpca_big_playlist .basic-multi-container {
        float: left;
        width: 100%;
    }
    .fpca_big_playlist #reproductor_videos {
        background-color: #111;
    }
    .fpca_big_playlist .playlist-horizontal .multimedia-title,
    .fpca_big_playlist .playlist-horizontal .multimedia-counter {
        padding-bottom: 15px;
    }
    .fpca_big_playlist .playlist-vertical .multimedia-title,
    .fpca_big_playlist .playlist-vertical .multimedia-counter {
        padding-bottom: 5px;
        padding-top: 17px;
    }
    .fpca_big_playlist .playlist-vertical .basic-multi-container {
        width: 85%;
    }
    .fpca_big_playlist .playlist-horizontal .big-play-title,
    .fpca_big_playlist .playlist-vertical .big-play-title {
        font-family: 'Open Sans';
        font-weight: 700;
        font-size: 20px;
    }
    .fpca_big_playlist .playlist-horizontal .big-play-multicount,
    .fpca_big_playlist .playlist-vertical .big-play-multicount {
        color: #666;
        float: right;
        font-family: 'Open Sans';
        font-weight: 400;
        font-size: 20px;
    }
    .fpca_big_playlist .playlist-horizontal .multi-container,
    .fpca_big_playlist .playlist-vertical .multi-container {
        /* float: left;*/

        position: relative;
        width: 100%;
    }
    /*.fpca_big_playlist .playlist-horizontal .multi-container, .fpca_big_playlist .playlist-vertical .multi-container {
      float: left;
      height: auto;
      position: relative;
      width: 100%;
    }*/

    .fpca_big_playlist .playlist-horizontal .video-iframe,
    .fpca_big_playlist .playlist-vertical .video-iframe {
        background-color: rgb(0, 0, 0);
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }
    .fpca_big_playlist .playlist-horizontal .multimedia-tabs-container {
        float: left;
        position: relative;
        width: 100%;
    }
    .fpca_big_playlist .playlist-vertical .multimedia-tabs-container {
        float: left;
        position: relative;
        width: 15%;
    }
    .fpca_big_playlist .playlist-horizontal .multimedia-tabs,
    .fpca_big_playlist .playlist-vertical .multimedia-tabs {
        background-color: #444;
        margin-top: 0px;
        position: relative;
    }
    .fpca_big_playlist .playlist-horizontal .multimedia-desc-text {
        color: #FFF;
        float: left;
        font-family: 'Open Sans';
        font-weight: 700;
        font-size: 15px;
        padding: 15px 10px 10px 15px;
        width: 85%;
    }
    .fpca_big_playlist .playlist-vertical .multimedia-desc-text {
        background-color: #666;
        color: #FFF;
        float: left;
        font-family: 'Open Sans';
        font-weight: 700;
        font-size: 15px;
        margin: 0;
        padding: 13px 10px 10px 15px;
        width: 100%;
        min-height: 65px;
    }
    .fpca_big_playlist .playlist-horizontal .multimedia-tabs-ul {
        bottom: 0;
        float: right;
        height: 100%;
        list-style-type: none;
        margin: 0;
        padding: 0;
        position: absolute;
        right: 0;
    }
    .fpca_big_playlist .playlist-horizontal .multimedia-tabs-ul,
    .fpca_big_playlist .playlist-vertical .multimedia-tabs-ul {
        bottom: 0;
        float: left;
        height: 100%;
        list-style-type: none;
        margin: 0;
        padding: 0;
        right: 0;
    }
    .fpca_big_playlist .playlist-horizontal .multimedia-tabs-ul-li {
        float: left;
        height: 100%;
        margin: 0;
        padding: 15px 10px 15px 10px;
    }
    .fpca_big_playlist .playlist-vertical .multimedia-tabs-ul-li {
        float: left;
        height: 100%;
        margin: 0;
        padding: 15px 10px 15px 10px;
    }
    .fpca_big_playlist .playlist-horizontal .active,
    .fpca_big_playlist .playlist-vertical .active {
        background-color: #666;
    }
    .fpca_big_playlist .playlist-vertical .multi-container.image {
        background-color: #000;
    }
    .fpca_big_playlist .playlist-horizontal .multi-container.image {
        background-color: #000;
    }
    .fpca_big_playlist .playlist-horizontal .multimedia-tabs-content,
    .fpca_big_playlist .playlist-vertical .multimedia-tabs-content {
        background-color: #666;
        width: 100%;
    }
    .fpca_big_playlist .playlist-horizontal .video-left-arrow,
    .fpca_big_playlist .playlist-vertical .video-left-arrow,
    .fpca_big_playlist .playlist-horizontal .video-right-arrow,
    .fpca_big_playlist .playlist-vertical .video-right-arrow,
    .fpca_big_playlist .playlist-horizontal .image-left-arrow,
    .fpca_big_playlist .playlist-vertical .image-left-arrow,
    .fpca_big_playlist .playlist-horizontal .image-right-arrow,
    .fpca_big_playlist .playlist-vertical .image-right-arrow,
    .fpca_big_playlist .playlist-horizontal .audio-left-arrow,
    .fpca_big_playlist .playlist-vertical .audio-left-arrow,
    .fpca_big_playlist .playlist-horizontal .audio-right-arrow,
    .fpca_big_playlist .playlist-vertical .audio-right-arrow {
        float: left;
        margin-top: 45px;
        width: 5%;
    }
    .fpca_big_playlist .playlist-horizontal .video-left-arrow-img,
    .fpca_big_playlist .playlist-vertical .video-left-arrow-img,
    .fpca_big_playlist .playlist-horizontal .video-right-arrow-img,
    .fpca_big_playlist .playlist-vertical .video-right-arrow-img,
    .fpca_big_playlist .playlist-horizontal .image-left-arrow-img,
    .fpca_big_playlist .playlist-vertical .image-left-arrow-img,
    .fpca_big_playlist .playlist-horizontal .image-right-arrow-img,
    .fpca_big_playlist .playlist-vertical .image-right-arrow-img,
    .fpca_big_playlist .playlist-horizontal .audio-left-arrow-img,
    .fpca_big_playlist .playlist-vertical .audio-left-arrow-img,
    .fpca_big_playlist .playlist-horizontal .audio-right-arrow-img,
    .fpca_big_playlist .playlist-vertical .audio-right-arrow-img {
        display: block;
        margin: 0 auto;
        width: 80%;
    }
    /**Controls verticals**/

    .fpca_big_playlist .playlist-vertical .bx-next .video-right-arrow-img,
    .fpca_big_playlist .playlist-vertical .bx-next .image-right-arrow-img,
    .fpca_big_playlist .playlist-vertical .bx-next .audio-right-arrow-img {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 33px;
        background: url("../../../img/gencat/gallery/playlist_down.png") no-repeat;
        height: 33px;
    }
    .fpca_big_playlist .playlist-vertical .bx-prev .video-left-arrow-img,
    .fpca_big_playlist .playlist-vertical .bx-prev .image-left-arrow-img,
    .fpca_big_playlist .playlist-vertical .bx-prev .audio-left-arrow-img {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 33px;
        background: url("../../../img/gencat/gallery/playlist_up.png") no-repeat;
        height: 33px;
    }
    .fpca_big_playlist .playlist-vertical .bx-next.disabled .video-right-arrow-img,
    .fpca_big_playlist .playlist-vertical .bx-next.disabled .image-right-arrow-img,
    .fpca_big_playlist .playlist-vertical .bx-next.disabled .audio-right-arrow-img {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 33px;
        background: url("../../../img/gencat/arrow/NG_ico_dreta_disabled_down.png") no-repeat;
        height: 33px;
    }
    .fpca_big_playlist .playlist-vertical .bx-prev.disabled .video-left-arrow-img,
    .fpca_big_playlist .playlist-vertical .bx-prev.disabled .image-left-arrow-img,
    .fpca_big_playlist .playlist-vertical .bx-prev.disabled .audio-left-arrow-img {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 33px;
        background: url("../../../img/gencat/arrow/NG_ico_dreta_disabled_up.png") no-repeat;
        height: 33px;
    }
    /*Controls Horitzontals 100%*/

    .fpca_big_playlist .playlist-horizontal .bx-next .video-right-arrow-img,
    .fpca_big_playlist .playlist-horizontal .bx-next .image-right-arrow-img,
    .fpca_big_playlist .playlist-horizontal .bx-next .audio-right-arrow-img {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 36px;
        background: url("../../../img/gencat/arrow/NG_ico_dreta_fletxa_col8_hover.png") no-repeat;
        background-size: 100% 100%;
        height: 36px;
    }
    .fpca_big_playlist .playlist-horizontal .bx-prev .video-left-arrow-img,
    .fpca_big_playlist .playlist-horizontal .bx-prev .image-left-arrow-img,
    .fpca_big_playlist .playlist-horizontal .bx-prev .audio-left-arrow-img {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 36px;
        background: url("../../../img/gencat/arrow/NG_ico_esquerra_fletxa_col8_hover.png") no-repeat;
        background-size: 100% 100%;
        height: 36px;
    }
    .fpca_big_playlist .playlist-horizontal .bx-next.disabled .video-right-arrow-img,
    .fpca_big_playlist .playlist-horizontal .bx-next.disabled .image-right-arrow-img,
    .fpca_big_playlist .playlist-horizontal .bx-next.disabled .audio-right-arrow-img {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 31px;
        background: url("../../../img/gencat/arrow/NG_ico_dreta_fletxa.png") no-repeat;
        height: 31px;
        background-size: 100% 100%;
    }
    .fpca_big_playlist .playlist-horizontal .bx-prev.disabled .video-left-arrow-img,
    .fpca_big_playlist .playlist-horizontal .bx-prev.disabled .image-left-arrow-img,
    .fpca_big_playlist .playlist-horizontal .bx-prev.disabled .audio-left-arrow-img {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 31px;
        background: url("../../../img/gencat/arrow/NG_ico_esquerra_fletxa.png") no-repeat;
        height: 31px;
        background-size: 100% 100%;
    }
    /*Controls Horitzontals 66%*/

    .fpca_big_playlist .playlist-horizontal .bx-next .video-right-arrow-img-colSm8,
    .fpca_big_playlist .playlist-horizontal .bx-next .image-right-arrow-img,
    .fpca_big_playlist .playlist-horizontal .bx-next .audio-right-arrow-img {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 34px;
        background: url("../../../img/gencat/arrow/NG_ico_dreta_fletxa_col8_hover.png") no-repeat;
        height: 34px;
        background-size: 100% 100%;
    }
    .fpca_big_playlist .playlist-horizontal .bx-prev .video-left-arrow-img-colSm8,
    .fpca_big_playlist .playlist-horizontal .bx-prev .image-left-arrow-img,
    .fpca_big_playlist .playlist-horizontal .bx-prev .audio-left-arrow-img {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 34px;
        background: url("../../../img/gencat/arrow/NG_ico_esquerra_fletxa_col8_hover.png") no-repeat;
        height: 34px;
        background-size: 100% 100%;
    }
    .fpca_big_playlist .playlist-horizontal .bx-next.disabled .video-right-arrow-img-colSm8,
    .fpca_big_playlist .playlist-horizontal .bx-next.disabled .image-right-arrow-img,
    .fpca_big_playlist .playlist-horizontal .bx-next.disabled .audio-right-arrow-img {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 29px;
        /*202010 background: url("../../../img/gencat/arrow/NG_ico_dreta_fletxa_col8.png") no-repeat;*/
        height: 29px;
        background-size: 100% 100%;
    }
    .fpca_big_playlist .playlist-horizontal .bx-prev.disabled .video-left-arrow-img-colSm8,
    .fpca_big_playlist .playlist-horizontal .bx-prev.disabled .image-left-arrow-img,
    .fpca_big_playlist .playlist-horizontal .bx-prev.disabled .audio-left-arrow-img {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 29px;
        /*202010 background: url("../../../img/gencat/arrow/NG_ico_esquerra_fletxa_col8.png") no-repeat;*/
        height: 29px;
        background-size: 100% 100%;
    }
    /*Controls Horitzontals 50%*/

    .fpca_big_playlist .playlist-horizontal .bx-next .video-right-arrow-img-colSm6,
    .fpca_big_playlist .playlist-horizontal .bx-next .image-right-arrow-img,
    .fpca_big_playlist .playlist-horizontal .bx-next .audio-right-arrow-img {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 26px;
        /*202010 background: url("../../../img/gencat/arrow/NG_ico_dreta_fletxa_col6_hover.png") no-repeat;*/
        height: 30px;
    }
    .fpca_big_playlist .playlist-horizontal .bx-prev .video-left-arrow-img-colSm6,
    .fpca_big_playlist .playlist-horizontal .bx-prev .image-left-arrow-img,
    .fpca_big_playlist .playlist-horizontal .bx-prev .audio-left-arrow-img {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 26px;
        /*202010 background: url("../../../img/gencat/arrow/NG_ico_esquerra_fletxa_col6_hover.png") no-repeat;*/
        height: 30px;
    }
    .fpca_big_playlist .playlist-horizontal .bx-next.disabled .video-right-arrow-img-colSm6,
    .fpca_big_playlist .playlist-horizontal .bx-next.disabled .image-right-arrow-img,
    .fpca_big_playlist .playlist-horizontal .bx-next.disabled .audio-right-arrow-img {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 25px;
        /*202010 background: url("../../../img/gencat/arrow/NG_ico_dreta_fletxa_col6.png") no-repeat;*/
        height: 25px;
    }
    .fpca_big_playlist .playlist-horizontal .bx-prev.disabled .video-left-arrow-img-colSm6,
    .fpca_big_playlist .playlist-horizontal .bx-prev.disabled .image-left-arrow-img,
    .fpca_big_playlist .playlist-horizontal .bx-prev.disabled .audio-left-arrow-img {
        display: block;
        position: relative;
        margin: 0 auto;
        width: 25px;
        /*202010 background: url("../../../img/gencat/arrow/NG_ico_esquerra_fletxa_col6.png") no-repeat;*/
        height: 25px;
    }
    .fpca_big_playlist .playlist-horizontal .video-carousel-container,
    .fpca_big_playlist .playlist-vertical .video-carousel-container,
    .fpca_big_playlist .playlist-horizontal .image-carousel-container,
    .fpca_big_playlist .playlist-vertical .image-carousel-container,
    .fpca_big_playlist .playlist-horizontal .audio-carousel-container,
    .fpca_big_playlist .playlist-vertical .audio-carousel-container {
        float: left;
        padding: 10px 5px;
        width: 90%;
    }
    .fpca_big_playlist .playlist-horizontal .video-carousel-container,
    .fpca_big_playlist .playlist-vertical .video-carousel-container,
    .fpca_big_playlist .playlist-horizontal .image-carousel-container,
    .fpca_big_playlist .playlist-vertical .image-carousel-container,
    .fpca_big_playlist .playlist-horizontal .audio-carousel-container,
    .fpca_big_playlist .playlist-vertical .audio-carousel-container {
        float: left;
        padding: 10px 5px;
        width: 90%;
    }
    .fpca_big_playlist .playlist-horizontal .video-carousel-container-slider-slide-image,
    .fpca_big_playlist .playlist-vertical .video-carousel-container-slider-slide-image,
    .fpca_big_playlist .playlist-horizontal .image-carousel-container-slider-slide-image,
    .fpca_big_playlist .playlist-vertical .image-carousel-container-slider-slide-image,
    .fpca_big_playlist .playlist-horizontal .audio-carousel-container-slider-slide-image,
    .fpca_big_playlist .playlist-vertical .audio-carousel-container-slider-slide-image {
        height: 81px;
        width: auto;
        margin: 0 auto;
    }
    .fpca_big_playlist .playlist-horizontal .vid-text-descr,
    .fpca_big_playlist .playlist-vertical .vid-text-descr {
        color: #fff;
        display: none;
        font-size: 13px;
    }
    .fpca_big_playlist .playlist-vertical .basic-multi-container .vid-text-descr {
        color: #666;
        font-size: 13px;
        background-color: #FFF;
        border: 1px solid #999;
        color: #666;
        font-family: 'Open Sans';
        font-weight: 700;
        padding: 10px 15px;
        position: absolute;
        width: 400px;
        z-index: 999;
    }
    .fpca_big_playlist .playlist-vertical .basic-multi-container .fletxa-dreta {
        width: 0px;
        height: 0px;
        border-top: 15px solid transparent;
        border-bottom: 15px solid transparent;
        border-left: 15px solid #fff;
        position: absolute;
        z-index: 850;
        margin-top: 73px;
        left: 100%;
    }
    .fpca_big_playlist .playlist-horizontal .vid-text-descr-tooltip {
        background-color: #FFF;
        border: 1px solid #999;
        color: #666;
        display: block;
        font-family: 'Open Sans';
        font-weight: 700;
        padding: 10px 15px;
        position: absolute;
        top: 220px;
        width: 400px;
        z-index: 800;
        left: -50px;
    }
    .fpca_big_playlist .playlist-horizontal .video-slide-image,
    .fpca_big_playlist .playlist-vertical .video-slide-image,
    .fpca_big_playlist .playlist-horizontal .image-slide-image,
    .fpca_big_playlist .playlist-vertical .image-slide-image,
    .fpca_big_playlist .playlist-horizontal .audio-slide-image,
    .fpca_big_playlist .playlist-vertical .audio-slide-image {
        float: left;
        position: relative;
        width: 100%;
        background-color: #000;
    }
    .fpca_big_playlist .playlist-horizontal .video-multimedia-arrow {
        left: 40%;
        position: absolute;
        top: 30px;
    }
    .fpca_big_playlist .playlist-vertical .video-multimedia-arrow {
        left: 40%;
        position: absolute;
        top: 20px;
    }
    .fpca_big_playlist .playlist-horizontal .video-arrow-image,
    .fpca_big_playlist .playlist-vertical .video-arrow-image {
        width: 40%;
        cursor: pointer;
        height: initial !important;
    }
    .fpca_big_playlist .playlist-horizontal .mostrar-mes,
    .fpca_big_playlist .playlist-vertical .mostrar-mes {
        display: none;
    }
    .fpca_big_playlist .playlist-horizontal .fletxa-top {
        width: 0px;
        height: 0px;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        border-bottom: 15px solid #fff;
        bottom: -1px;
        position: absolute;
        z-index: 999;
        left: -25px;
    }
    .fpca_big_playlist .playlist-horizontal.col-50 .fletxa-top {
        width: 0px;
        height: 0px;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        border-bottom: 15px solid #fff;
        bottom: -1px;
        position: absolute;
        z-index: 999;
        left: -90px;
    }
    .fpca_big_playlist .playlist-horizontal.col-50 .vid-text-descr-tooltip {
        background-color: #FFF;
        border: 1px solid #999;
        color: #666;
        display: block;
        font-family: 'Open Sans';
        font-weight: 700;
        padding: 10px 15px;
        position: absolute;
        top: 220px;
        width: 400px;
        z-index: 800;
        left: -120px;
    }
    .fpca_big_playlist .playlist-horizontal .multi-container.image.active img.img-responsive {
        height: 346px;
        margin: 0 auto;
        width: initial;
    }
    .fpca_big_playlist .playlist-vertical.col-100 .multi-container.image.active img.img-responsive {
        height: 410px;
        margin: 0 auto;
        width: initial;
    }
    .fpca_big_playlist .playlist-vertical.col-66 .multi-container.image.active img.img-responsive {
        height: 272px;
        margin: 0 auto;
        width: initial;
    }
    .fpca_big_playlist .playlist-horizontal .multi-container.video.active >div {
        width: 100% !important;
    }
    .fpca_big_playlist .playlist-vertical.col-100 .multi-container.video.active >div {
        width: 100% !important;
        height: 410px !important;
    }
    .fpca_big_playlist .playlist-vertical.col-66 .multi-container.video.active >div {
        width: 100% !important;
        height: 272px !important;
    }
    .fpca_big_playlist .playlist-horizontal.col-66 .multi-container.image.active img.img-responsive {
        height: 322px;
        margin: 0 auto;
        width: initial;
    }
    .fpca_big_playlist .playlist-horizontal.col-66 .multi-container.video.active >div {
        width: 100% !important;
        height: 342px !important;
    }
    .fpca_big_playlist .playlist-vertical.col-66 .multimedia-desc-text {
        background-color: #666;
        color: #FFF;
        float: left;
        font-family: 'Open Sans';
        font-weight: 700;
        font-size: 15px;
        margin: 0;
        padding: 13px 10px 10px 15px;
        width: 100%;
        min-height: 89px;
    }
    /************************ mobile *******************************/

    @media (max-width: 1200px) {} @media (max-width: 772px) {
        .fpca_big_playlist .playlist-horizontal .bx-next .video-right-arrow-img-colSm8,
        .fpca_big_playlist .playlist-horizontal .bx-next .image-right-arrow-img,
        .fpca_big_playlist .playlist-horizontal .bx-next .audio-right-arrow-img {
            display: block;
            position: relative;
            margin: 0;
            width: 29px;
            background: url("../../../img/gencat/arrow/NG_ico_dreta_fletxa_col8_hover.png") no-repeat;
            background-size: 100% 100%;
            height: 29px;
        }
        .fpca_big_playlist .playlist-horizontal .bx-prev.disabled .video-left-arrow-img-colSm8,
        .fpca_big_playlist .playlist-horizontal .bx-prev.disabled .image-left-arrow-img,
        .fpca_big_playlist .playlist-horizontal .bx-prev.disabled .audio-left-arrow-img {
            display: block;
            position: relative;
            margin: 0 auto;
            width: 24px;
            /*202010 background: url("../../../img/gencat/arrow/NG_ico_esquerra_fletxa_col8.png") no-repeat;*/
            background-size: 100% 100%;
            height: 24px;
        }
        .fpca_big_playlist .playlist-horizontal .bx-prev .video-left-arrow-img-colSm8,
        .fpca_big_playlist .playlist-horizontal .bx-prev .image-left-arrow-img,
        .fpca_big_playlist .playlist-horizontal .bx-prev .audio-left-arrow-img {
            display: block;
            position: relative;
            margin: 0 auto;
            width: 29px;
            background: url("../../../img/gencat/arrow/NG_ico_esquerra_fletxa_col8_hover.png") no-repeat;
            background-size: 100% 100%;
            height: 29px;
        }
        .fpca_big_playlist .playlist-horizontal .bx-next.disabled .video-right-arrow-img-colSm8,
        .fpca_big_playlist .playlist-horizontal .bx-next.disabled .image-right-arrow-img,
        .fpca_big_playlist .playlist-horizontal .bx-next.disabled .audio-right-arrow-img {
            display: block;
            position: relative;
            margin: 0 auto;
            width: 24px;
            /*202010 background: url("../../../img/gencat/arrow/NG_ico_dreta_fletxa_col8.png") no-repeat;*/
            background-size: 100% 100%;
            height: 24px;
        }
    }
    @media (max-width: 1024px) {
        .fpca_big_playlist .playlist-horizontal .bx-prev.disabled .video-left-arrow-img-colSm8,
        .fpca_big_playlist .playlist-horizontal .bx-prev.disabled .image-left-arrow-img,
        .fpca_big_playlist .playlist-horizontal .bx-prev.disabled .audio-left-arrow-img {
            display: block;
            position: relative;
            margin: 0 auto;
            width: 24px;
            /*202010 background: url("../../../img/gencat/arrow/NG_ico_esquerra_fletxa_col8.png") no-repeat;*/
            background-size: 100% 100%;
            height: 24px;
        }
        .fpca_big_playlist .playlist-horizontal .bx-next.disabled .video-right-arrow-img-colSm8,
        .fpca_big_playlist .playlist-horizontal .bx-next.disabled .image-right-arrow-img,
        .fpca_big_playlist .playlist-horizontal .bx-next.disabled .audio-right-arrow-img {
            display: block;
            position: relative;
            margin: 0 auto;
            width: 24px;
            /*202010 background: url("../../../img/gencat/arrow/NG_ico_dreta_fletxa_col8.png") no-repeat;*/
            background-size: 100% 100%;
            height: 24px;
        }
        .fpca_big_playlist .playlist-horizontal .bx-next .video-right-arrow-img-colSm8,
        .fpca_big_playlist .playlist-horizontal .bx-next .image-right-arrow-img,
        .fpca_big_playlist .playlist-horizontal .bx-next .audio-right-arrow-img {
            display: block;
            position: absolute;
            right: 0.5%;
            margin: 0 auto;
            width: 28px;
            background: url("../../../img/gencat/arrow/NG_ico_dreta_fletxa_col8_hover.png") no-repeat;
            background-size: 100% 100%;
            height: 28px;
        }
        .fpca_big_playlist .playlist-horizontal .bx-prev .video-left-arrow-img-colSm8,
        .fpca_big_playlist .playlist-horizontal .bx-prev .image-left-arrow-img,
        .fpca_big_playlist .playlist-horizontal .bx-prev .audio-left-arrow-img {
            display: block;
            position: absolute;
            left: 0.5%;
            margin: 0 auto;
            width: 28px;
            background: url("../../../img/gencat/arrow/NG_ico_esquerra_fletxa_col8_hover.png") no-repeat;
            background-size: 100% 100%;
            height: 28px;
        }
        .fpca_big_playlist .playlist-horizontal .video-left-arrow,
        .fpca_big_playlist .playlist-vertical .video-left-arrow,
        .fpca_big_playlist .playlist-horizontal .video-right-arrow,
        .fpca_big_playlist .playlist-vertical .video-right-arrow,
        .fpca_big_playlist .playlist-horizontal .video-right-arrow,
        .fpca_big_playlist .playlist-vertical .video-right-arrow,
        .fpca_big_playlist .playlist-horizontal .audio-left-arrow,
        .fpca_big_playlist .playlist-vertical .audio-left-arrow,
        .fpca_big_playlist .playlist-horizontal .audio-right-arrow,
        .fpca_big_playlist .playlist-vertical .audio-right-arrow,
        .fpca_big_playlist .playlist-horizontal .audio-right-arrow,
        .fpca_big_playlist .playlist-vertical .audio-right-arrow,
        .fpca_big_playlist .playlist-horizontal .image-left-arrow,
        .fpca_big_playlist .playlist-vertical .image-left-arrow,
        .fpca_big_playlist .playlist-horizontal .image-right-arrow,
        .fpca_big_playlist .playlist-vertical .image-right-arrow,
        .fpca_big_playlist .playlist-horizontal .image-right-arrow,
        .fpca_big_playlist .playlist-vertical .image-right-arrow {
            margin-top: 4%;
        }
        .fpca_big_playlist .playlist-horizontal .vid-text-descr,
        .fpca_big_playlist .playlist-vertical .vid-text-descr {
            display: block;
        }
        .fpca_big_playlist .playlist-horizontal .video-multimedia-arrow,
        .fpca_big_playlist .playlist-vertical .video-multimedia-arrow {} .fpca_big_playlist .playlist-vertical .multimedia-tabs-ul-li {
            float: left;
            height: 100%;
            margin: 0;
            padding: 10px 5px 10px 5px;
        }
    }
    @media (max-width: 767px) {
        .fpca_big_playlist .playlist-horizontal .multimedia-title,
        .fpca_big_playlist .playlist-horizontal .multimedia-counter {
            padding-bottom: 0px;
        }
        .fpca_big_playlist .playlist-horizontal .big-play-multicount {
            float: left;
        }
        .fpca_big_playlist .playlist-horizontal .multimedia-tabs-ul {
            float: left;
            padding-left: 15px;
            position: relative;
        }
        .fpca_big_playlist .playlist-horizontal .multimedia-desc-text {
            width: 100%;
        }
        .fpca_big_playlist .playlist-horizontal .video-carousel-container,
        .fpca_big_playlist .playlist-horizontal .audio-carousel-container,
        .fpca_big_playlist .playlist-horizontal .image-carousel-container {
            padding: 10px 5px 5px 15px;
            width: 100%;
        }
        .fpca_big_playlist .playlist-horizontal .slide-anchor-title {
            *float: left;
            *padding-right: 10px;
            *width: 50%;
        }
        .fpca_big_playlist .playlist-horizontal .video-carousel-container-slider-slide-image {} .fpca_big_playlist .playlist-horizontal .slide,
        .fpca_big_playlist .playlist-vertical .slide {
            padding-bottom: 5px;
        }
        .fpca_big_playlist .playlist-horizontal .slide:after {
            content: '';
            clear: both;
            display: block;
            visibility: none;
        }
        .fpca_big_playlist .playlist-horizontal .video-carousel-container-slider-slide-image,
        .fpca_big_playlist .playlist-vertical .video-carousel-container-slider-slide-image,
        .fpca_big_playlist .playlist-horizontal .image-carousel-container-slider-slide-image,
        .fpca_big_playlist .playlist-vertical .image-carousel-container-slider-slide-image,
        .fpca_big_playlist .playlist-horizontal .audio-carousel-container-slider-slide-image,
        .fpca_big_playlist .playlist-vertical .audio-carousel-container-slider-slide-image {
            width: 100%;
            height: 88px;
        }
        .fpca_big_playlist .playlist-horizontal .video-left-arrow,
        .fpca_big_playlist .playlist-horizontal .video-right-arrow,
        .fpca_big_playlist .playlist-horizontal .audio-left-arrow,
        .fpca_big_playlist .playlist-horizontal .audio-right-arrow,
        .fpca_big_playlist .playlist-horizontal .image-left-arrow,
        .fpca_big_playlist .playlist-horizontal .image-right-arrow,
        .fpca_big_playlist .playlist-vertical .video-left-arrow,
        .fpca_big_playlist .playlist-vertical .video-right-arrow,
        .fpca_big_playlist .playlist-vertical .audio-left-arrow,
        .fpca_big_playlist .playlist-vertical .audio-right-arrow,
        .fpca_big_playlist .playlist-vertical .image-left-arrow,
        .fpca_big_playlist .playlist-vertical .image-right-arrow {
            display: none;
        }
        .fpca_big_playlist .playlist-horizontal .mostrar-mes,
        .fpca_big_playlist .playlist-vertical .mostrar-mes {
            display: block;
            float: left;
            margin-top: 10px;
            text-align: center;
            width: 100%;
        }
        .fpca_big_playlist .playlist-horizontal .mostrar-mes-separator,
        .fpca_big_playlist .playlist-vertical .mostrar-mes-separator {
            border-top: 1px solid #d5d5d5;
            border-bottom: 1px solid #d5d5d5;
            padding: 2px;
        }
        .fpca_big_playlist .playlist-horizontal .mostrar-mes-event,
        .fpca_big_playlist .playlist-vertical .mostrar-mes-event {} .fpca_big_playlist .playlist-horizontal .video-slide-image,
        .fpca_big_playlist .playlist-horizontal .audio-slide-image,
        .fpca_big_playlist .playlist-horizontal .image-slide-image,
        .fpca_big_playlist .playlist-vertical .video-slide-image,
        .fpca_big_playlist .playlist-vertical .audio-slide-image,
        .fpca_big_playlist .playlist-vertical .image-slide-image {
            padding-right: 10px;
            width: 50%;
            background-color: #666;
        }
        .fpca_big_playlist .playlist-horizontal .vid-text-descr {
            display: block;
            float: left;
            margin-bottom: 0px;
            width: 50%;
        }
        .fpca_big_playlist .playlist-horizontal .multi-container.image.active img.img-responsive {
            height: 130px;
            margin: 0 auto;
            width: initial;
        }
        .fpca_big_playlist .playlist-horizontal .multi-container.video.active >div {
            /*height: 150px !important;*/
        }
        .fpca_big_playlist .responsive-object {
            position: relative !important;
            /*
	padding-bottom: 67.5% !important;
	height: 0 !important;
	margin: 10px 0 !important;
	overflow: hidden !important;
	*/
            /*border-bottom: 2em solid white;*/

            width: 100%;
        }
        /*
.fpca_big_playlist .responsive-object div {
	width: initial !important;
	height: initial !important;
	position: initial !important;
}
*/

        .fpca_big_playlist .responsive-object object {
            position: absolute !important;
            top: 0 !important;
            left: 0 !important;
            width: 100% !important;
            height: 100% !important;
        }
        .fpca_big_playlist .slide {
            min-height: 93px;
        }
    }
    @media (max-width: 480px) {
        .fpca_big_playlist .playlist-horizontal .video-slide-image,
        .fpca_big_playlist .playlist-horizontal .audio-slide-image,
        .fpca_big_playlist .playlist-horizontal .image-slide-image,
        .fpca_big_playlist .playlist-vertical .video-slide-image,
        .fpca_big_playlist .playlist-vertical .audio-slide-image,
        .fpca_big_playlist .playlist-vertical .image-slide-image {
            padding-right: 10px;
            width: 50%;
        }
        /*.fpca_big_playlist .playlist-horizontal .video-carousel-container-slider-slide-image,
        .fpca_big_playlist .playlist-vertical .video-carousel-container-slider-slide-image,
        .fpca_big_playlist .playlist-horizontal .image-carousel-container-slider-slide-image,
        .fpca_big_playlist .playlist-vertical .image-carousel-container-slider-slide-image,
        .fpca_big_playlist .playlist-horizontal .audio-carousel-container-slider-slide-image,
        .fpca_big_playlist .playlist-vertical .audio-carousel-container-slider-slide-image {
            width: 100%;
            height: 81px;
        }*/

        .fpca_big_playlist .playlist-horizontal .video-multimedia-arrow,
        .fpca_big_playlist .playlist-vertical .video-multimedia-arrow {
            left: 35%;
            position: absolute;
            top: 30px;
        }
        .fpca_big_playlist .slide {
            min-height: 93px;
        }
        .fpca_big_playlist p.vid-text-descr {
            min-height: 93px;
        }
    }
    /*100%*/

    video {
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .fpca_big_playlist .playlist-horizontal .multi-container.video video,
    .fpca_big_playlist .playlist-horizontal .multi-container.video iframe.iframe-video,
    .fpca_big_playlist .playlist-horizontal .multi-container.video iframe.iframe-video  {
        width: 940px;
        height: 512px;
    }
    .fpca_big_playlist .playlist-vertical .multi-container.video video {
        width: 940px;
        height: 410px;
    }
    /*66%*/
    .fpca_big_playlist .playlist-vertical.col-66 .multimedia-tabs-content{
    	min-height:383px;
    }
    .fpca_big_playlist .playlist-vertical .multimedia-tabs-content{
    	min-height:472px;
    }
    .col-sm-8.shadowBox-sm .fpca_big_playlist .playlist-horizontal .multi-container.video video,
    .col-sm-8.shadowBox-sm .fpca_big_playlist .playlist-horizontal .multi-container.video iframe.iframe-video {
        width: 617px;
        height: 346px;
    }
    .col-sm-8.shadowBox-sm .fpca_big_playlist .playlist-vertical .multi-container.video video {
        width: 407px;
        height: 272px;
    }
    @media (max-width: 1028px) {
        .fpca_big_playlist .playlist-horizontal .multi-container.video video,
        .fpca_big_playlist .playlist-vertical .multi-container.video video,
        .fpca_big_playlist .playlist-horizontal .multi-container.video iframe.iframe-video {
            width: 615px;
            height: 346px;
        }
        .col-sm-8.shadowBox-sm .fpca_big_playlist .playlist-horizontal .multi-container.video video,
        .col-sm-8.shadowBox-sm .fpca_big_playlist .playlist-vertical .multi-container.video video,
        .col-sm-8.shadowBox-sm .fpca_big_playlist .playlist-horizontal .multi-container.video iframe.iframe-video {
            width: 615px;
            height: 346px;
        }
    }
    @media (max-width: 776px) {
        .fpca_big_playlist .playlist-horizontal .multi-container.video video,
        .fpca_big_playlist .playlist-vertical .multi-container.video video,
        .fpca_big_playlist .playlist-horizontal .multi-container.video iframe.iframe-video {
            width: 720px;
            height: 404px;
        }
        .col-sm-8.shadowBox-sm .fpca_big_playlist .playlist-horizontal .multi-container.video video,
        .col-sm-8.shadowBox-sm .fpca_big_playlist .playlist-vertical .multi-container.video video,
        .fpca_big_playlist .playlist-horizontal .multi-container.video iframe.iframe-video {
            width: 470px;
            height: 240px;
        }
    }
    @media (max-width: 600px) {
        .fpca_big_playlist .playlist-horizontal .multi-container.video video,
        .fpca_big_playlist .playlist-vertical .multi-container.video video,
        .fpca_big_playlist .playlist-horizontal .multi-container.video iframe.iframe-video,
        .col-sm-8.shadowBox-sm .fpca_big_playlist .playlist-horizontal .multi-container.video video,
        .col-sm-8.shadowBox-sm .fpca_big_playlist .playlist-vertical .multi-container.video video,
        .col-sm-8.shadowBox-sm .fpca_big_playlist .playlist-horizontal .multi-container.video iframe.iframe-video {
            width: 290px;
            height: 163px;
        }
    }
